﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.33424.131
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MiddleElementLinkedList", "MiddleElementLinkedList\MiddleElementLinkedList.csproj", "{8A5D253F-AA49-49F3-A4D8-451AB8009785}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{8A5D253F-AA49-49F3-A4D8-451AB8009785}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8A5D253F-AA49-49F3-A4D8-451AB8009785}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8A5D253F-AA49-49F3-A4D8-451AB8009785}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8A5D253F-AA49-49F3-A4D8-451AB8009785}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {4A174790-C6D6-4857-9701-0CEA84956185}
	EndGlobalSection
EndGlobal
